---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:03:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://526f126a-7a69-4d66-a389-759e41fc8840"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.XTDP-a945cd7fb2a85dbc5846e01f22cbfb83e4496970"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.XTDP-a945cd7fb2a85dbc5846e01f22cbfb83e4496970"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.XTDP"
  summary: "NONE"
  versionInfo: "a945cd7fb2a85dbc5846e01f22cbfb83e4496970"
